

@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 700;
	src: local(""), url("/themes/custom/gcfp/fonts/oswald-v31-latin-700.woff2") format("woff2"), url("/themes/custom/gcfp/fonts/oswald-v31-latin-700.woff") format("woff");
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 400;
	src: local(""), url("/themes/custom/gcfp/fonts/muli-v20-latin-regular.woff2") format("woff2"), url("/themes/custom/gcfp/fonts/muli-v20-latin-regular.woff") format("woff");
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 700;
	src: local(""), url("/themes/custom/gcfp/fonts/muli-v20-latin-700.woff2") format("woff2"), url("/themes/custom/gcfp/fonts/muli-v20-latin-700.woff") format("woff");
	font-display: swap;
  }
  
  @font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 400;
	src: local(""), url("/themes/custom/gcfp/fonts/muli-v20-latin-italic.woff2") format("woff2"), url("/themes/custom/gcfp/fonts/muli-v20-latin-italic.woff") format("woff");
	font-display: swap;
  }

.gc_video_url {
	background-color: #006633;
}

/* Hero Image Styling */

.gc_hero_image {
	width: 100%;
}

.gc_hero_image img {
	width: 100%;
}

.gc_hero_body {
	/*    text-align: right;
	width: 95%;
	margin-right: 5%;
	background-color: transparent;
	margin-top: -200px;
	color: white;
	font-size: 60px;
	font-family: "Oswald";
	text-shadow: 6px 6px 8px #000000;*/

background-color: transparent;
color: white;
font-size: 60px;
font-family: "Oswald";
text-shadow: 6px 6px 8px #000000;
position: absolute;
bottom: 1%;
right: 50%;
margin-right: -45%;
text-align: right;
}

.gc_hero_body a {
	font-size: 20px;
}

.gc_hero_body .banner_background {
	font-size: 20px;
	display: inline-block;
	background: rgba(51, 51, 51, 0.8);
	padding: 7px;
}


/* End Hero Image Styling */

#gc_events_announcements table {
	width: 100%
}

#gc-mobileabovecontent {
	display: none;
}

audio {
	width: 100%;
}


/*
.menu-item a:hover,
a svg:hover {
color: #003366;
}
 */

.gc-update {
	font-size: 0.8em;
	line-height: 1.5em;
	padding-top: 20px;
}

.site-footer .content a:hover,
.site-footer .content a:focus {
	color: #428bca;
}

#gc-side-search {
	font-size: 12pt;
}

.gc-main-menu-item li a:hover {
	color: #003366;
}

.gc-featured-stories-column img {
	border-bottom: solid 10px #003366;
}

.gc-featured-stories-column img:hover {
	border-bottom: solid 10px #c3b091;
}

#gc_events_announcements {
	min-height: 1028px;
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}


h1.title.page-title {
    margin-bottom: 1em;
    font-size: 3.125em;
    text-transform: uppercase;
}


/*.view-gc-hero-video .views-field-body,
.view-gc-hero-image .views-field-body {
line-height: normal;
}*/

#block-shortcodeshelp {
	clear: both;
}

#block-gcmenureadmorestories {
	margin-top: 2em;
}

.gc-featured-stories-node-page-row {
	margin-top: 2em;
}

.gc-featured-stories-node-page-row img {
	width: 100%;
}

.view-gc-events .views-field-body {
	font-size: 22px;
}

.gc-node-body,
.gc_newsstory_body
/*.views-field-body*/

{
	font-size: 22px;
	display: block;
	/* text-align: justify;
	text-justify: inter-word;*/
}


/* Hide the Search by Event Date Form */

#views-exposed-form-gc-events-page-6 {
	display: none;
}


/* GC Search boxes and buttons */

.gc-search-form {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	display: inline-block;
}

.gc-search-div {
	height: 2em;
	border-bottom: solid 1px #ebebeb;
	width: 100%;
}

.gc-search-box {
	box-sizing: border-box;
	height: 100%;
	display: inline-block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: none;
	width: 70%;
}

.gc-search-button {
	display: block;
	box-sizing: border-box;
	height: calc(-1px + 100%);
	background-color: #003366;
	color: white;
	width: 5em;
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	float: right;
	width: 25%;
}

.gc-search-button:hover {
	background-color: #006633;
}


/* News Story */

.field--name-field-hero-image-url img {
	width: 100%;
}


/* End News Story */

.gc-event-full-page-time-location {
	margin-bottom: 0.25em;
	font-size: 1em;
	color: #333333;
}

.view-gc-events .views-row {
	margin-bottom: 2em;
}

.gc-announcements-rows .views-field-field-post-date {
	margin-bottom: 0.25em;
	font-size: 1em;
	color: #444444;
}

.gc_department_date {
	display: inline-block;
	margin-bottom: 0.25em;
	font-size: 1em;
	color: #444444;
}

.gc-news-story-page-row,
.view-gc-events .views-row {
	margin-bottom: 2em;
}

.gc-publication-page-row .views-field-field-campus-publication-image-u img {
	margin-bottom: 5%;
	width: auto;
	height: 350px;
}

.gc-publication-page-row .views-field-field-campus-publication-image-u,
.gc-news-story-page-row .views-field-field-news-story-image-url,
.gc-news-story-page-row .views-field-field-announcement-image-url {
	display: inline-block;
	width: 45%;
	vertical-align: top;
}

.gc-news-story-page-row .views-field-field-news-story-image-url img,
.gc-news-story-page-row .views-field-field-announcement-image-url img {
	width: 100%;
}

.gc-publication-page-row .views-field-view-node {
	display: inline-block;
	margin-top: 12%;
	margin-left: -10%;
	width: 65%;
}

.gc-news-story-page-row div {
	display: inline-block;
	margin-left: 2%;
	width: 53%;
}

.gc-announcement-row {
	margin-top: 0.5em;
	margin-bottom: 1em;
}

.form-text.hasDatepicker {
	width: 12em;
}


/*.views-field-field-announcement-image-url img,
.views-field-field-news-story-image-url img {
opacity: 1.0;
transition: opacity 0.25s ease-in-out;
}

.views-field-field-announcement-image-url img:hover,
.views-field-field-news-story-image-url img:hover {
opacity: 0.7;
}*/

.gc-event-date-grouping {
	margin-top: 2em;
}

#edit-submitter-box-yes {
	display: inline;
}

#edit-submitter-box-no {
	display: inline;
}

.button {
	min-width: 120px;
}

.button,
.button--danger {
	display: inline-box;
	background: #003366;
	color: white;
	border-radius: 0px;
	border: solid 0.1875rem #003366;
	transition: background-color 0.2s ease-in-out;
}

.button--danger:hover,
.button:hover,
.button:focus,
input.form-submit:hover,
input.form-submit:focus {
	background: white;
	color: #003366;
}


/*#edit-submit {
padding: 25px 75px;
}

#edit-submit:hover {
background: #003366;
color: black;
}
 */

.view-gc-color-overlay-image {
	position: static;
}

.gc-event-month {
	font-family: "Oswald";
}

.gc-event-day {
	font-family: "Muli";
}

.views-field-field-publication-image {
	padding-bottom: 70px;
}

td.views-field.views-field-title.views-field-field-featured-story-date.views-field-body {
	vertical-align: top;
}

audio {
	position: absolute;
}

.gc-event-td-title,
.gc-announcement-td-title {
	height: 3.5rem;
	overflow: hidden;
	padding-left: 10px;
}

.gc-event-td-body,
.gc-announcement-td-body {
	height: 4em;
	line-height: 1.5em;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 10px;
	font-size: 1em;
}


/* Video on front page */


/*.region-featured-bottom-third .media-oembed-content {
width: 100%;
height: 750px;
}*/

td.views-field-field-news-story-image-url {
	width: 25%;
}

label {
	font-family: "Muli";
}



button,
input,
optgroup,
select,
textarea {
	font-family: "Muli";
	font-size: 1em;
}

.gc-padding-12-lr {
	padding-left: 12px;
	padding-right: 12px;
}


/*.layout-main-wrapper {
min-height: 700px;
}*/

.gc-news-story-page-row {
	vertical-align: top;
}

.gc-news-story-page-row .views-field-field-featured-story-image {
	width: 33%;
}

.gc-link-header a {
	font-size: 26px;
	font-family: "Oswald";
	color: #006633;
	font-weight: bold;
}

.gc-link-header a:hover {
	color: #003366;
}

.menu--gc-menu-read-more-stories a {
	color: white;
}

.menu--gc-menu-read-more-stories a:hover {
	text-decoration: underline;
}

.region-hero-video {
	background-color: white;
}

.views-field-field-publication-image td {
	background-color: #FFFFFF;
}

.menu--gc-submit-to-front-page-men ul {
	padding: 0 0 0 0;
}

.menu--gc-submit-to-front-page-men ul li a {
	display: block;
	width: 100%;
	background-color: #003366;
	color: white;
	height: 24pt;
	margin-bottom: 4pt;
	text-align: center;
	line-height: 24pt;
	cursor: pointer;
}

.menu--gc-submit-to-front-page-men ul li a:hover {
	background-color: #006633;
	color: white;
}

.gc-publication-image img {
	display: inline;
	vertical-align: middle;
}

.gc-publication-info {
	display: inline-block;
}

.gc-form-off {
	display: none;
}

.gc-form-on {
	display: block;
}

.block-views-blockgc-social-media-college-filter-block-1 .views-row,
.view-gc-event-filter-view .views-row,
.gc-announcement-taxonomy-link.views-row {
	margin-bottom: 0.7em;
}

.gc_event_filter_button,
.gc_announcement_filter_button,
.gc_college_filter_button,
.gc_department_filter_button {
	padding-left: 10px;
	width: 300px;
	display: block;
	background-color: #ebebeb;
	color: black;
	height: 60px;
	margin-bottom: 15px;
	text-align: left;
	line-height: 60px;
}

#gc-mobileabovecontent .gc_event_filter_button {
	width: 96%;
	padding-left: 4%;
	line-height: 40px;
	height: 40px;
	margin-bottom: 5px;
}

.gc_event_filter_button:hover,
.gc_announcement_filter_button:hover,
.gc_college_filter_button:hover,
.gc_department_filter_button:hover {
	background-color: #c0c0c0;
	color: white;
}

.gc_event_filter_button:active,
.gc_announcement_filter_button:active,
.gc_college_filter_button:active,
.gc_department_filter_button:active {
	background-color: #bbbbbb;
}

.gc_event_filter_button.current_link,
.gc_announcement_filter_button.current_link,
.gc_news_filter_button.current_link,
.gc_college_filter_button.current_link,
.gc_department_filter_button.current_link {
	background-color: #555555;
	color: white;
}

.gc-announcements-rows.views-row {
	padding-bottom: 24pt;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 1em;
	min-height: 12em;
}

.gc-announcements-rows.views-row .views-field-title a {
	font-size: 1.5em;
	color: #006633;
	font-weight: bold;
}

.view-gc-news-taxonomy a {
	padding-left: 6pt;
	display: block;
	background-color: #ebebeb;
	color: black;
	height: 24pt;
	margin-bottom: 4pt;
	text-align: left;
	line-height: 24pt;
}

.view-gc-news-taxonomy a:hover {
	background-color: #006633;
	color: white;
}

#page {
	border-bottom: none;
}

.block-views-blockgc-color-overlay-image-block-1 {
	position: absolute;
	height: 1028px;
	background-color: #006633;
	width: 100%;
}

.block-views-blockgc-color-overlay-image-block-1 .content {
	margin-top: 0;
}

.block-views-blockgc-color-overlay-image-block-1 .content::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 51, 102, 0.9);
}

.block-views-blockgc-color-overlay-image-block-1 div {
	height: 100%;
}

.block-views-blockgc-color-overlay-image-block-1 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/* Featured titles with view more link */


.field--name-field-title-text {
    float: left;
    font-size: 2.25em;
    font-weight: bold;
    color: #006633;
    font-family: Oswald;
}

.field--name-field-view-more-link {
	float: right;
}


.featured-bottom .block {
    margin-bottom: 1em;
    padding-bottom: 2em;
    border-bottom: 1px solid #dfdfdf;
    line-height: 1.3em;
	border-top: none;
	border-left: none;
	border-right: none;
}


/* Hero Image Text */

.region-hero-video .views-field-body .field-content {
	font-family: "Oswald";
	height: 14vw;
	background-color: transparent;
	margin-top: -16vw;
	color: white;
	font-size: 4vw;
	margin-left: 45%;
	text-shadow: 6px 6px 8px #000000;
	line-height: normal;
}


/*.view-gc-news-taxonomy .views-row {
height: 2.55em;
line-height: 2.55em;
background-color: #ebebeb;
text-align: center;
margin-top: 8pt;
}*/

.gc-in-the-news-item-list ul.gc-in-the-news-list li.gc-in-the-news-row,
.featured-bottom ul li.gc-in-the-news-row,
.featured-bottom ol li.gc-in-the-news-row {
	list-style-type: disc;
	margin-top: 4pt;
	margin-left: 15px;
}

.gc-event-title,
.gc-announcement-title {
	font-weight: normal;
	font-family: "Oswald";
	font-size: 26px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #006633;
	font-weight: bold;
	font-family: "Oswald";
}

.gc-featured-stories-column {
	width: 32%;
	display: inline-block;
}


/*.gc-featured-stories-column+.gc-featured-stories-column {
margin-left: 2%;
}*/

.gc-featured-stories-column.col-2,
.gc-featured-stories-column.col-3 {
	margin-left: 2%;
}

.gc-featured-story-slide-controls {
	display: block;
	float: right;
	width: 5%;
	text-align: center;
	font-size: 2em;
	background-color: white;
}

.gc-featured-right-button,
.gc-featured-left-button {
	line-height: 2em;
	margin-bottom: 0.5em;
	background-color: #006633;
	cursor: pointer;
}

.gc-featured-right-button:hover,
.gc-featured-left-button:hover {
	background-color: #003366;
}


h3.gc-in-the-news {
    color: #003366;
    font-weight: bold;
    font-family: "Oswald";
    margin-top: 5px;
    font-size: 2em;
    line-height: 1.2;
}



.main-content .section,
.section {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#main-wrapper.layout-main-wrapper {
	border-bottom: none;
}

select {
	border: 1px solid #ccc;
	vertical-align: middle;
}

input[type=text],
select,
input.form-search[type=search] {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/*vertical-align:*/
	-webkit-box-sizing: border-box;
	height: 32px;
	padding: 0px;
	margin: 0 0px;
}


/*.view-gc-social-media caption, */

.block-views-blockgc-social-media-block-1 h2 {
	font-family: "Oswald";
	font-size: 1.6em;
	font-weight: bold;
	text-align: left;
}

.view-gc-social-media caption {
	background-color: #f2f2f2;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #003366;
	font-size: 1.2em;
	font-family: "Oswald";
	text-align: left;
}

table caption {
	text-transform: uppercase;
}


/* Gerogia College Official Social Media Sites Block */

.gc-media-beg-block {
	padding-bottom: 40px;
	font-family: "Muli";
	font-size: 18px;
}

.gc-media-end-block {
	padding-top: 70px;
	font-family: "Muli";
	font-size: 18px;
	font-style: italic;
}

.gc-social-media-icon svg {
	color: #006633;
	font-size: 1.2em;
}

/*
.gc-social-media-icon .svg-inline--fa.fa-instagram.fa-w-14 {
padding-right: 90px;
}
 */

.gc-social-media-icon svg:hover {
	color: #003366;
}

.gc-official-sites-row svg {
	padding-left: 50px;
	font-size: 1.7em;
	color: #003366;
}

.gc-official-sites-row svg:hover {
	color: #006633;
}

.gc-official-sites-row a.gc-social-first-link svg {
	padding-left: 0px;
	font-size: 1.7em;
}

.block-views-blockgc-social-media-block-1 h2 {
	text-align: center;
	font-size: 2.45em;
}

.block-views-blockgc-social-media-block-1 {
	padding-bottom: 10px;
	font-size: 18px;
}

.gc-search-social-div {
	width: 100%;
	height: 2em;
	border-bottom: solid 1px #ebebeb;
}

.gc-search-social-form {
	padding-top: 5px;
	padding-bottom: 15px;
	margin: 0 0 0 0;
	width: 100%;
	display: inline-block;
}

.view-gc-social-media tr td {
	text-align: center;
	color: #006633;
	font-size: 1.2em;
	/* Set as 16 (18) */
	background-color: white;
	width: 70px;
}

.views-field.views-field-title,
.views-field.views-field-field-department-name {
	width: 700px;
	text-align: left;
}


/*.views-field.views-field-title a,
.views-field.views-field-title.svg,
.views-field.views-field-field-department-name a,
.views-field.views-field-field-department-name.svg {
	color: #006633;
}

.views-field.views-field-title a:hover,
.views-field.views-field-field-department-name a:hover {
	color: #003366;
}*/


/* Changes color of table */

.view-gc-social-media tr:nth-child(even) td {
	background-color: #f2f2f2;
}

.view-gc-social-media td+td {
	font-size: 1.2em;
	/* set as 14 (24) */
	text-align: center;
	background-color: #ffffff;
}

.view-gc-social-media table {
	border-spacing: 0 0;
	border-collapse: unset;
	width: 100%;
}

body {
	font: normal 100% "Muli", sans-serif;
	font-size: 1rem;
	/*line-height: 1.5em;*/
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	color: #333333;
}

.layout-content {
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
}

.featured-top,
.featured-bottom {
	background: white;
	border: none;
}

.featured-bottom .region {
	padding: 0 0 0 0;
}

.featured-bottom h2 {
	text-align: left;
	color: #006633;
}

.view-gc-featured-stories tr {
	background-color: white;
}

.featured-bottom .region {
	width: 32%;
}

.region.region-featured-bottom-first,
.region.region-featured-bottom-third {
	width: 49%;
}

.region.region-featured-bottom-second,
.region.region-featured-bottom-third {
	margin-left: 2%;
}


/*
.region.region-featured-bottom-third {
margin-left: 0%;
width: 100%;    
}*/

.region.region-featured-bottom-fifth {
	margin-left: 2%;
}

.region.region-featured-bottom-sixth {
	margin-left: 2%;
}


/*.featured-bottom h2 {
overflow: hidden;
text-align: center;
color: #006633;
font-family: Muli;
font-size: 1.4em;
}
.featured-bottom h2:before,
.featured-bottom h2:after {
background-color: #006633;
content: "";
display: inline-block;
height: 3px;
position: relative;
vertical-align: middle;
width: 40%; 
}*/

.block-gc-featuredstoryslider-block h2,
.block-views-blockgc-featured-stories-block-1 h2,
.block-views-blockgc-featured-stories-block-2 h2 {
	overflow: hidden;
	text-align: center;
	color: #006633;
	font-family: "Oswald";
	font-size: 1.4em;
}

.block-gc-featuredstoryslider-block h2:before,
.block-gc-featuredstoryslider-block h2:after,
.block-views-blockgc-featured-stories-block-1 h2:before,
.block-views-blockgc-featured-stories-block-1 h2:after,
.block-views-blockgc-featured-stories-block-2 h2:before,
.block-views-blockgc-featured-stories-block-2 h2:after {
	background-color: #006633;
	content: "";
	display: inline-block;
	height: 3px;
	position: relative;
	vertical-align: middle;
	width: 40%;
}

.block-gc-featuredstoryslider-block h2:before,
.block-views-blockgc-featured-stories-block-1 h2:before,
.block-views-blockgc-featured-stories-block-2 h2:before {
	right: 0.5em;
	margin-left: -50%;
}

.block-gc-featuredstoryslider-block h2:after,
.block-views-blockgc-featured-stories-block-1 h2:after,
.block-views-blockgc-featured-stories-block-2 h2:after {
	left: 0.5em;
	margin-right: -50%;
}


/* Event Group Heading */

.view-gc-events h3 {
	overflow: hidden;
	text-align: center;
	color: #006633;
	font-family: "Oswald";
	font-size: 26px;
}

.view-gc-events h3:before,
.view-gc-events h3:after {
	background-color: #006633;
	content: "";
	display: inline-block;
	height: 3px;
	position: relative;
	vertical-align: middle;
	width: 40%;
}

.view-gc-events h3:before {
	right: 0.5em;
	margin-left: -50%;
}

.view-gc-events h3:after {
	left: 0.5em;
	margin-right: -50%;
}

.view-gc-announcements h3 {
	overflow: hidden;
	text-align: center;
	color: #006633;
	font-family: "Oswald";
	font-size: 26px;
}

.view-gc-announcements h3:before,
.view-gc-announcements h3:after {
	background-color: #006633;
	content: "";
	display: inline-block;
	height: 3px;
	position: relative;
	vertical-align: middle;
	width: 40%;
}

.view-gc-announcements h3:before {
	right: 0.5em;
	margin-left: -50%;
}

.view-gc-announcements h3:after {
	left: 0.5em;
	margin-right: -50%;
}

.site-footer {
	background: #002851;
	margin-top: 2em;
}

.site-footer__top .content li a {
	display: block;
	padding: 0.1em 2px 0.1em 20px;
	text-indent: -15px;
	border: none;
	line-height: 1.2;
}

.site-footer a,
.site-footer a.link {
	border: none;
}

.block-views-blockgc-announcements-block-1
,.block-views-blockgc-announcements-block-2  {
	float: left;
	width: 48%;
	background-color: transparent;
	position: relative;
}

.block-views-blockgc-announcements-block-1 h2,
.block-views-blockgc-announcements-block-2 h2 {
	color: white;
}

.block-views-blockgc-events-block-1,
.block-views-blockgc-events-block-2  
{
	float: left;
	width: 48%;
	margin-left: 4%;
	background-color: transparent;
	position: relative;
}

.block-views-blockgc-events-block-1 h2,
.block-views-blockgc-events-block-2 h2 {
	color: white;
}

.gc_address_phone {
	color: white;
}

.gc_slogan {
	color: white;
	font-size: 1.2em;
	font-family: "Oswald";
	font-weight: bold;
}

.gc_address_slogan {
	text-align: center;
}

.gc-event-rows,
.gc-announcements-row {
	background-color: #ffffff;
}

.gc-event-rows td,
.gc-announcements-row td {
	height: 80px;
}

.views-field-field-event-date {
	background-color: #428BCA;
	color: white;
	font-weight: bold;
	font-family: "Muli";
	border: none;
	width: 15%;
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 0 0 0 0;
}

.view-gc-events table,
.view-gc-announcements table {
	border-spacing: 0 1em;
	border-collapse: unset;
}

.view-gc-events tr,
.view-gc-announcements tr {
	background-color: #ffffff;
}

.view-gc-events table tr td,
.view-gc-announcements table tr td {
	border: none;
}

.view-gc-announcements table tr td {
	border-left: 10px solid #C3B091;
}

.view-gc-announcements table tr td:hover {
	border-left: 10px solid #428BCA;
}

.region-footer-fifth {
	text-align: center;
}

.region-footer-fifth nav ul li.menu-item a {
	color: rgba(255, 255, 255, 1.0);
}

.region-footer-fifth ul {
	display: inline-flex;
}


/*h2 {
overflow: hidden;
text-align: center;
color: #006633;
font-family: Muli;
font-size: 2em;
}
h2:before,
h2:after {
background-color: #006633;
content: "";
display: inline-block;
height: 3px;
position: relative;
vertical-align: middle;
width: 40%; 
}
h2:before {
right: 0.5em;
margin-left: -50%;
}
h2:after {
left: 0.5em;
margin-right: -50%;
}*/

.block-views-blockgc-announcements-block-1 .more-link,
.block-views-blockgc-events-block-1 .more-link,
.block-views-blockgc-announcements-block-2 .more-link,
.block-views-blockgc-events-block-2 .more-link
{
	text-align: center;
	margin-bottom: 0.75em;
	color: white;
	height: 50px;
	font-size: 1em;
}

.block-views-blockgc-announcements-block-1 .more-link a,
.block-views-blockgc-events-block-1 .more-link a,
.block-views-blockgc-announcements-block-2 .more-link a,
.block-views-blockgc-events-block-2 .more-link a  {
	padding: 1em;
	background-color: #ffffff;
	display: inline-block;
	width: 40%;
}

/*a,
a.link,
a:hover {
	border: none;
}*/

a:not(.button),
a.link:not(.button),
a:hover:not(.button) {
	border: none;
	text-decoration: none;
}

a:not(.button):hover,
a.link:not(.button):hover,
a:hover:not(.button):hover {
	border: none;
	text-decoration: underline;
}

.block-views-blockgc-announcements-block-1 h2,
.block-views-blockgc-announcements-block-2 h2 {
	overflow: hidden;
	text-align: center;
	color: #ffffff;
	font-family: "Oswald";
	font-size: 1.4em;
}

.block-views-blockgc-announcements-block-1 h2:before,
.block-views-blockgc-announcements-block-1 h2:after,
.block-views-blockgc-announcements-block-2 h2:before,
.block-views-blockgc-announcements-block-2 h2:after  {
	background-color: #ffffff;
	content: "";
	display: inline-block;
	height: 3px;
	position: relative;
	vertical-align: middle;
	width: 40%;
	/* 50% for full width */
}

.block-views-blockgc-announcements-block-1 h2:before,
.block-views-blockgc-announcements-block-2 h2:before  {
	right: 0.5em;
	margin-left: -50%;
}

.block-views-blockgc-announcements-block-1 h2:after,
.block-views-blockgc-announcements-block-2 h2:after
 {
	left: 0.5em;
	margin-right: -50%;
}

.block-views-blockgc-events-block-1 h2,
.block-views-blockgc-events-block-2 h2 {
	overflow: hidden;
	text-align: center;
	color: #ffffff;
	font-family: "Oswald";
	font-size: 1.4em;
}

.block-views-blockgc-events-block-1 h2:before,
.block-views-blockgc-events-block-1 h2:after,
.block-views-blockgc-events-block-2 h2:before,
.block-views-blockgc-events-block-2 h2:after {
	background-color: #ffffff;
	content: "";
	display: inline-block;
	height: 3px;
	position: relative;
	vertical-align: middle;
	width: 40%;
	/* 50% for full width */
}

.block-views-blockgc-events-block-1 h2:before,
.block-views-blockgc-events-block-2 h2:before  {
	right: 0.5em;
	margin-left: -50%;
}

.block-views-blockgc-events-block-1 h2:after,
.block-views-blockgc-events-block-2 h2:after {
	left: 0.5em;
	margin-right: -50%;
}

video {
	width: 100%;
	height: auto;
}

.region-featured-bottom-first img {
	width: 100%;
}

.region-featured-bottom-third img {
	width: 100%;
}

#hero-image-div {
	overflow: hidden;
}

.gc-iframe-featured-video {
	background-color: black;
}

/* law #hero-image-div {
width: 100%;
position: relative;
margin-top: -10px;

z-index: -50;
}

#hero-image-div img {
width: 100%;
}*/

.block-views-blockgc-featured-stories-block-1 .more-link,
.block-views-blockgc-featured-stories-block-2 .more-link {
	width: 150px;
	height: 50px;
	line-height: 50px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 0.25in;
	background-color: #006633;
}

.block-views-blockgc-featured-stories-block-1 .more-link a,
.block-views-blockgc-featured-stories-block-2 .more-link a {
	color: white;
}

footer.site-footer {
	background-color: #002851;
}

.site-footer .full-width {
	width: 100%;
	background-color: #ffffff;
	min-height: 0.5in;
	color: #000000;
}

.site-footer .full-width .content a,
.site-footer .full-width .content a.is-active {
	color: black;
}

.site-footer .full-width {
	padding-top: 10px;
	padding-bottom: 10px;
}

.site-footer__bottom {
	margin-top: 0px;
	border: none;
}

.region.region-footer-first {
	width: 19%;
}

.region.region-footer-second {
	width: 19%;
}

.region.region-footer-third {
	width: 19%;
	margin-left: 20%;
}

.region.region-footer-fourth {
	width: 19%;
}


/* Confirm Cancellation */
.gc_cancelevent_yes, 
.gc_cancelevent_no {
  display: inline-block;
  margin-right: 1rem;
}

.gc_cancelevent_yes a,
.gc_cancelevent_no a {
	display: inline-block;
	padding: 0.5rem;
	background-color: #003366;
	color: white;
	text-decoration: none;
	min-width: 6rem;
	text-align: center;
	margin-top: 1rem;
	border: solid 0.1875rem #003366;
	transition: background-color 0.2s ease-in-out;
}

.gc_cancelevent_yes a:hover,
.gc_cancelevent_no a:hover
{
	background-color: #ffffff;
	color: #003366;
}


.gc_ae_action {
	display: block;
	border: solid 0.1875rem #006633;
	background-color: #006633;
	padding: 0.5rem;
	text-align: center;
	color: white;
	transition: background-color 0.2s ease-in-out;
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
}

.gc_ae_action:hover {
	background-color: white;
	color: #006633;
	border: solid 0.1875rem #006633;
}

th#view-nothing-table-column {
  text-align: center;
}

.gc_archive_group {
	        display: flex;
		        flex-wrap: wrap;
		}

		.gc_archive_group a {
			        border: solid 0.125rem #006633;
				        padding: 0.5rem;
					        margin: 0.5rem;
						        transition: background-color 0.5s ease;
						}

						.gc_archive_group a:hover {
							        color: white;
								        background-color: #006633;
								}
